
body {
  font-family: Arial, sans-serif;
  margin: 20px;
  padding: 25px;
  background-color: #C8EAFF;
  
}
h2 {
  text-stroke-color: #FFAFCC;
  color: #B7A99A;
}

#text{
  color: #B7A99A;
}
.title {
	color: #5C6AC4;
}
/*BUTTON STYLES*/
.btn{
	padding: 10px 20px; /* Adjust padding for desired button size */
	color: white;
	border: 2px solid white;
	cursor: pointer;
	background-color: #6196C4;
  	transition: transform 0.3s ease; /* Add a smooth transition */
}
.btn:hover {
	transform: scale(1.1); /* Enlarge the button by 10% */
	background-color: #FFAFCC;
}
